﻿body {background-color: #ffffff; font: 15px "Segoe UI", Verdana, Tahoma, Arial; color: #444; margin: 0; padding: 0;}
h1, h2, h3, h4 {color: #222; margin: 0 0 0.5em 0; padding: 0; font-weight: lighter;}
h1 {font-family: "Segoe UI Light","Segoe UI", Verdana, Tahoma, Arial; font-size: 200%; padding-bottom: 15px;text-transform: uppercase; color: #444;}
h2 {font-size: 150%; padding-top: 5px; padding-bottom: 5px;/*text-transform: uppercase;*/}
h3 {font-size: 125%; padding-top: 5px; padding-bottom: 5px; margin: 0; }
h4 {font-size: 100%;}
h5 {font-size: 100%; color: #fff; margin: 0;padding: 0; text-align: right;}
h5.red {font-size: 100%; color: #ae2905; text-align: left; margin: 0 0 0.5em 0;}

.subtitle {font-size: 20px; color: #333; text-transform: none;}
.buybuttonsubtitle {text-transform: none;}
.choice {color:red;font-size: 18px;text-transform:none;}
.version {color:#999;font-size: 1rem;text-transform:none;}
.programname {text-transform: uppercase;}

.base_white {background-color:#fff;}
.base_colored {background-color:#f9f9f9;}
.main_content {width: 980px;text-align:left;border:0;margin-left:auto;margin-right:auto;padding: 25px 10px 25px 10px;clear:both;}
.content_block {padding:12px;background:#fff;border:1px dotted #fff;clear:both;}
.content_banner {padding:12px;background:#fff;border:1px dotted #ccc;margin-bottom: 15px;}
.content_block_yellow {padding:12px;background:#fcf8e3;border:1px dotted #fff;margin-bottom: 15px;}
.content_block_bottom {padding:12px;background:#fff;border-bottom:1px dotted #ccc;border-left:1px dotted #ccc;border-right:1px dotted #ccc;margin-bottom: 15px;}
.block_title {padding:7px 12px 7px 12px;text-align:left;background:#fff;/*text-transform:uppercase;*/font-weight:lighter;font-size:130%;color:#000;border-top:1px dotted #ccc;border-left:1px dotted #ccc;border-right:1px dotted #ccc;}
.left_block {float:left; width:50%; text-align:center;}
.right_block {float:right; width:50%; text-align:center;}
.promark {color: #FFF; background-color: #646464; padding:3px 5px 5px 5px; margin-right: 10px; font-size: 125%;/*font-weight:bold;*/}

.mbg { background-position: top right !important; background-repeat: no-repeat !important; background: #ffffff url(ru/images/mbg.jpg) !important; }

/*a {color:#218eb6;font-weight:normal;text-decoration: none;}*/
a {color:#2178B6;font-weight:normal;text-decoration: none;}
a:link {}
a:visited {color: #2178B6;text-decoration: none; }
a:active {}
a:hover {color: #0c7198;text-decoration: none;}

p, ul, ol, li {font-size: 100%;}
p {margin-top: 0;}
p.small, ul.small li {font-size: 100%;}
li {padding-bottom: 5px; padding-top: 5px;}
ul.features li {margin-bottom:15px;}
p.grey {color: #999999;font-size: 100%;margin: 0;padding: 0;}
div.grey {color: #999999;font-size: 100%;margin: 0;padding: 0;}
font.red {color: #ae2905;}
font.green {color: #339933;}
.comment {min-height:150px;padding-bottom:0px;margin-bottom:25px;border-bottom:1px dotted #DDDDDD;}
q {font-style:italic;}
/*cite:before {content: "\A \2014 \2009"; white-space:pre;}*/
cite {display:block;font-style:normal;font-weight:bold;}
ul {list-style-image: url('images/li.gif');}
td.right {padding-left: 10px; padding-top: 25px;}
.rightcontentblock {width:720px;float:right;margin-bottom:25px;}
#header {width: 100%; background: url('images/bg2.gif') repeat-x bottom;}
#pbg2 {width: 172px;background: url('images/pbg2rl.jpg') no-repeat bottom;}
#pbg4 {background: url('images/pbg4.gif') repeat-x bottom;}
#pbg6 {width: 10px; background: url('images/pbg6.gif') no-repeat bottom;}
/*#content {background-color: #fff;}*/
#page {padding: 25px 10px 10px 10px; /*background-color: #fff;*/ width: 980px;text-align:left;border:0;margin-left:auto;margin-right:auto;}
#page_longtext {padding: 25px 10px 10px 10px; /*background-color: #fff;*/ width: 980px;text-align:left;border:0;margin-left:auto;margin-right:auto;}
/*#footer {width: 100%;border-top: 2px solid #44a9ce;background-color: #fff; margin-bottom: 75px;}*/
#footer {width: 100%; border-top: 1px solid #44a9ce; background-color: #f9f9f9; margin-bottom: 0px; margin-top: 0px; clear:both; }
.widget_logo {float:left; width: 150px; margin: 10px 100px 0px 0px; }
.widget_footer {float: left; width: 200px; margin: 5px 5px 15px 5px; font-size: 0.85rem; }
.subwidget_footer {float: left; margin-right: 50px; margin-bottom: 0px;}
.widget_title {font-weight: bold;}
.footer_infoblock {width:980px;margin: 0px auto 0px auto;border:0px;padding-top:10px;text-align:left; font-size:1rem;}
.footer_copyright {width:980px; clear: both; margin: 0px auto 0px auto; height:30px; border:0px; padding: 15px 0px 0px 5px; text-align:left; font-size:11px; border-top: 1px solid #ccc;}
div.visible {}
div.invisible {display: none;} 
/* buttons ---------------------------------------------- */
.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success:focus,
.btn-success.focus {
  color: #fff;
  background-color: #449d44;
  border-color: #255625;
}
.btn-success:hover {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
  color: #fff;
  background-color: #398439;
  border-color: #255625;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}

.btn-success .badge {
  color: #5cb85c;
  background-color: #fff;
}
.button {display: inline-block;vertical-align: middle;margin: 5px;cursor: pointer;text-align: center;text-decoration: none; padding: 1.0em 2em 1.0em;line-height: 1.5em;font-weight: normal; border:none;text-transform:uppercase;}
.button:hover {text-decoration: none;}
.button:active {position: relative;top: 1px;}
.medium {font-size: 150%; padding: .4em 1.5em .42em;}
.small {font-size: 100%; padding: .3em 1em .3em;}
.buy {font-size: 120%; padding: .5em 2em .5em; width: 120px;}
.buynew {font-size: 120%; line-height: 1.5; padding: .75em 2em .75em; width: 350px;}
.buymed {font-size: 100%; padding: .5em 2em .5em; width: 150px;border:none;}
.buymednew {font-size: 100%; padding: .5em 2em .5em; width: 200px;border:none;}
.prdbutton {display: inline-block;vertical-align: middle;margin: 5px;cursor: pointer;text-align: center;text-decoration: none; padding: 0.5em 1.5em 0.5em;line-height: 1.5em; font-weight: normal; width: 200px; font-size: 150%;text-transform:uppercase;}
.prdbutton:hover {text-decoration: none;}
.prdbutton:active {position: relative;top: 1px;}
a:link.button,
a:visited.button,
a:link.prdbutton,
a:visited.prdbutton {color: #ffffff;text-decoration: none;}
a:hover.button,
a:focus.button,
a:active.button,
a:hover.prdbutton,
a:focus.prdbutton,
a:active.prdbutton {color: #ffffff;text-decoration: none;}
/* background --------------------------------------------------- */
.bg-primary {
  color: #fff;
  background-color: #337ab7;
}
a.bg-primary:hover,
a.bg-primary:focus {
  background-color: #286090;
}
.bg-success {
  background-color: #dff0d8;
}
a.bg-success:hover,
a.bg-success:focus {
  background-color: #c1e2b3;
}
.bg-info {
  background-color: #d9edf7;
}
a.bg-info:hover,
a.bg-info:focus {
  background-color: #afd9ee;
}
.bg-warning {
  background-color: #fcf8e3;
}
a.bg-warning:hover,
a.bg-warning:focus {
  background-color: #f7ecb5;
}
/* color styles ---------------------------------------------- */
/* orange */
.orange {color: #fef4e9;/*border: solid 1px #da7c0c;*/background: #f78d1d;/*background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));background: -moz-linear-gradient(top,  #faa51a,  #f47a20);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');*/}
.orange:hover {background: #f47c20;/*background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));background: -moz-linear-gradient(top,  #f88e11,  #f06015);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');*/}
.orange:active {color: #fcd3a5;/*background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));background: -moz-linear-gradient(top,  #f47a20,  #faa51a);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');*/}
/* red */
.red {color: #faddde;/*border: solid 2px #b52b05;*/background: #cf3106;/*background: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#990000));background: -moz-linear-gradient(top,  #d92100,  #aa1317);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#d92100', endColorstr='#aa1317');*/}
.red:hover {background: #b52b05;/*background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));background: -moz-linear-gradient(top,  #c9151b,  #a11115);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');*/}
.red:active {color: #cf3106;/*background: -webkit-gradient(linear, left top, left bottom, from(#d92100), to(#ed1c24));background: -moz-linear-gradient(top,  #d92100,  #ed1c24);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#d92100', endColorstr='#ed1c24');*/}
/* blue */
.blue  {background: #41a9cf; color: #d9eef7;}
.blue:hover,.green:hover  {background: #218eb6;}
.blue:active,.green:active  {color: #218eb6;}
/* green */
/*.green {background: #65b52f; color: #d9eef7;}*/
/*.green {background: #62bb46; color: #d9eef7;}*/
.green {background: #3C823C; color: #d9eef7;}
.green:hover  {background: #54a41f;}
.green:active  {color: #54a41f;}
/* hidden */
.greenhid {background: #ffffff; color: #d9eef7;}
.greenhid:hover  {background: #54a41f;}
.greenhid:active  {color: #54a41f;}
.err_msg{color: red;margin-top:15px;font-weight: bold;font-size: 14px;}
.info_msg{margin-top:15px;font-size: 14px;/*color: grey;font-size: small;*/}
.wait_msg{margin-top:15px;display:none;}.btn_send {margin-bottom:10px;}
/* Custom Style */
.str {font-weight:bold;}
table.cont {background: #FFFFFF;width:100%;border:0px;border-collapse:collapse;}
table.cont tbody tr {background:#FFFFFF;}
table.cont tbody tr:hover {background:#F5F5F5;}
table.cont th {background: #FFFFFF;padding-left:10px;padding-bottom:15px;font-weight:bold;}
table.cont td {padding:10px; }

table.cont2 {background: #FFFFFF;width:100%;border:0px;border-collapse:collapse;}
table.cont2 tbody tr {background:#FFFFFF;}
table.cont2 tbody tr:hover {background:#F5F5F5;}
table.cont2 th {background: #FFFFFF;padding-left:10px;padding-bottom:15px;font-weight:bold;}
table.cont2 td {padding-bottom:10px;padding-top:10px;padding-left:0px;}

.orderitem {padding-bottom: 10px;}

.tooltip {outline:none;}
.tooltip strong {line-height:30px;}
.tooltip:hover {text-decoration:none;} 
.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:240px; line-height:16px;
}
.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
    
/*CSS3 extras*/
.tooltip span
{
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
        
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}

#menuh-container
	{
	}

#menuh
	{
	/*font-family: arial, helvetica, sans-serif;*/
	text-transform: uppercase;
	width:100%;
	float:left;
	/*margin:2em;*/
	/*margin-top: -5px;*/
	}
		
#menuh a
	{
	font: normal 11px Verdana, Tahoma, Arial;
	height: 13px;
	text-align: left;
	font-weight: normal;
	text-decoration: none;
	display: block;
	white-space:nowrap;
	margin:0;
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
	}
	
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */
	{
	color: white;
	background-color: #44A9CE;		/* royal blue */
	/*border: 1px solid #44A9CE;*/
	}
	
#menuh a:hover						/* menu on mouse-over  */
	{
	color: white;
	background-color: #218EB6;	/* cornflowerblue */
	/*border: 1px solid #218EB6; */
	text-decoration: underline;
	}	

#menuh a.top_parent, #menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	margin-top:0px;
	/*border-bottom:2px solid #218EB6;*/	
	}
	
#menuh a.parent, #menuh a.parent:hover 	/* attaches side-arrow to all parents */
	{
	margin-top:0px;
	}

#menuh ul
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:auto;	/* width of all menu boxes */
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#menuh li {
    position: relative;
    min-height: 1px;
    vertical-align: top;
    padding-top: 0px;
    padding-bottom: 0px;
}	
	
#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 0px;
	/*margin:-1em 0 0 -1em;*/
	margin-top:0px;
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* New Contact Page */

.inf_block {width:265px; margin-right:50px; margin-bottom: 35px; float:left;}
.inf_block_400 {width:400px; margin-right:50px; margin-bottom: 35px; float:left;}
.min_height {min-height:480px;}
.min_height_450 {min-height:450px;}
.min_height_400 {min-height:400px;}
.min_height_350 {min-height:350px;}
.min_height_250 {min-height:250px;}
.width_900 {width:900px;}
.block_img {width:100%;text-align:left;}
.ul_contact {padding-inline-start: 15px;}
.boxshot_main {width:auto;height:241px;border:0;}
.additional_margin_top {margin-top:60px;}

/* End New Contact Page */

/* End CSS Drop Down Menu */

/* New header */

#nheader { background: #ffffff; border-bottom: 1px solid #cbcbcb; z-index: 999999; }
#nheader.default { position: relative; }
#nheader.fixed { position: fixed; top: 0; left: 0; }
#hidden-header { width: 100%; height: 80px; display: none; }
#logo { display: inline-block; width: 150px; height: 36px; background: url("img/chemtable-logo-150px.png") no-repeat; }
.header-content { width: 980px; height: 80px; margin: 0 auto; padding: 22px 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
.header-content * { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
.header-block { float: left; }
.header-block.right { float: right; }
ul.main-menu, ul.main-menu ul { list-style: none; margin: 0; padding: 0; }
ul.main-menu { margin: 0 20px; }
.main-menu a { color: #218eb6; display: block; padding: 10px 15px; height: 100%; width: 100%; text-decoration: none; }
.main-menu a.parent { padding-right: 25px; }
.main-menu a:before { content: ""; position: absolute; width: 100%; height: 2px; bottom: 0; left: 0; background-color: #218eb6; visibility: hidden; -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
.main-menu a:hover:before, .main-menu a.active:before { visibility: visible; -webkit-transform: scaleX(1); transform: scaleX(1); }
.main-menu a:hover { color: #0c7198; background-color: #E5E5E5; }
.main-menu a.parent:after { content: ""; display: block; width: 10px; height: 5px; background: url("img/arrows.png") no-repeat; background-position: 0 -5px; position: absolute; right: 10px; top: 19px; }
.main-menu li:hover a.parent:after { background-position: 0 0; }
.main-menu li { display: inline-block; float: left; position: relative; padding: 0; margin: 0; z-index:9999;}
.main-menu ul { display: none; position: absolute; left: 0; top: 40px; width: 300px; }
.main-menu li:hover { background-color: #E5E5E5; }
.main-menu li:hover ul { display: block; background-color: #E5E5E5; }
.main-menu ul li { width: 100%; }
.social { display: inline-block; float: left; margin: 8px 5px 0 0; width: 25px; height: 25px; background: url("img/social-buttons.png") no-repeat; }
.social:last-of-type { margin-right: 0; }
.social.vk { background-position: 0 0; }
.social.fb { background-position: -25px 0; }
.social.tw { background-position: -50px 0; }
.social.em { background-position: -75px 0; }
.subscribes-count { background-color: #ffffff; border: 1px solid #cbcbcb; float: left; display: inline-block; margin: 8px 0 0 0; height: 25px; padding: 1px 5px; border-left: none; color: #218eb6; }

.product-logo { width: 32px; height: 32px; float: left; margin: 5px 5px 0 0; cursor: pointer; }
.product-name { font-size: 20px; margin: 5px 0; display: inline-block; cursor: pointer; }
.download-button { display: none; background-color: #62bb46; color: #ffffff!important; padding: 7px 15px 7px 40px; width: 150px; text-align: center; font-size: 18px; height: 40px; float: left; position: relative; }
.download-button:hover { background-color: #54a41f; color: #ffffff; }
.download-button:before { content: ""; display: block; width: 20px; height: 20px; background: url("img/download.png") no-repeat; position: absolute; z-index: 999999999; top: 10px; left: 15px; }
.back-to-main { display: block; float: left; width: 32px; height: 32px; background: url("img/back.png") no-repeat; margin: 5px 10px 0 0; }

/* End New header */

/* New DD */

.ddcommon {position:relative;display:-moz-inline-stack; zoom:1; display:inline-block; *display:inline; cursor:default;}
.ddcommon ul{padding:0;margin:0;}
.ddcommon ul li{list-style-type:none;}

.ddcommon .disabled img, .ddcommon .disabled span, .ddcommon.disabledAll{
opacity: .5; /* standard: ff gt 1.5, opera, safari */
-ms-filter:"alpha(opacity=50)"; /* ie 8 */
filter:alpha(opacity=50); /* ie lt 7 */
-khtml-opacity:.5; /* safari 1.x */
-moz-opacity:.5; /* ff lt 1.5, netscape */
color:#999999;
}
.ddcommon .clear{clear:both}
.ddcommon .shadow{}
.ddcommon input.text{color:#7e7e7e;padding:0 0 0 0; position:absolute; background:#fff; display:block; width:98%; height:98%; left:2px; top:0; border:none;}
.ddOutOfVision{position:relative; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline;}
.borderRadius .shadow{}
.borderRadiusBtm .shadow{}
.borderRadiusTp .border, .borderRadius .border{}
.borderRadiusBtm .border{}
img.fnone{float:none !important}
.ddcommon .divider{width:0; height:100%; position:absolute;}
.ddcommon .ddTitle{padding:0; position:relative; display:inline-block; width:100%}
.ddcommon .ddTitle .ddTitleText{display:block;}
.ddcommon .ddTitle .ddTitleText .ddTitleText{padding:0;}
.ddcommon .ddTitle .description{display:block;}
.ddcommon .ddTitle .ddTitleText img{position:relative; vertical-align:middle; float:left}
.ddcommon .ddChild{position:absolute;display:none;width:100%;overflow-y:auto; overflow-x:hidden; zoom:1; z-index:9999;}
.ddcommon .ddChild li{clear:both;}
.ddcommon .ddChild li .description{display:block;}
.ddcommon .ddChild li img{border:0 none; position:relative;vertical-align:middle;float:left}
.ddcommon .ddChild li.optgroup{padding:0;}
.ddcommon .ddChild li.optgroup .optgroupTitle{padding:0 5px; font-weight:bold; font-style:italic}
.ddcommon .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.ddcommon .noBorderTop{border-top:none 0  !important; padding:0; margin:0;}

/*************** default theme **********************/
.dd{cursor: pointer; margin: 8px 0 0 30px; outline: none;}
.dd .divider{display: none;}
.dd .ddArrow{display: block; position: absolute; background: url("img/arrows.png") no-repeat; background-position: 0 -5px; width: 10px; height: 7px; right: -23px; top: 10px;}
.dd .arrowon { background-position: 0 0; height: 5px; }
.dd .ddTitle{}
.dd .ddTitle .ddTitleText{}
.dd .ddTitle .ddTitleText .ddTitleText{padding:0;}
.dd .ddTitle .description{font-size:12px; color:#666}
.dd .ddTitle .ddTitleText img{}
.dd .ddChild{border:1px solid #cbcbcb; background-color:#fff; left:-1px; width: 35px; height: 54px!important;top: 0!important;}
.dd .ddChild li{background-color:#fff; border-bottom:1px solid #cbcbcb; padding: 0; padding-left:5px;padding-right;5px;}
.dd .ddChild li:last-child { border-bottom: none; }
.dd .ddChild li .description{color:#666;}
.dd .ddChild li .ddlabel{color:#333;}
.dd .ddChild li.hover{background-color:#efefef}
.dd .ddChild li img{}
.dd .ddChild li.optgroup{padding:0;}
.dd .ddChild li.optgroup .optgroupTitle{font-weight:bold; font-style:italic}
.dd .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.dd .ddChild li.selected{background-color:#d5d5d5; color:#000;}

/* End New DD */

/* Mobile Menu */

.mobile-menu {display: none; }

#mobilemenu_toggle {
  opacity: 0;
  border: 0px;
  padding: 0px;
  margin: 0px;
  width: 0px;
  height: 0px;
}

#mobilemenu_toggle:checked ~ .mobilemenu_btn > span {
  transform: rotate(45deg);
}
#mobilemenu_toggle:checked ~ .mobilemenu_btn > span::before {
  top: 0;
  transform: rotate(0);
}
#mobilemenu_toggle:checked ~ .mobilemenu_btn > span::after {
  top: 0;
  transform: rotate(90deg);
}
#mobilemenu_toggle:checked ~ .mobilemenu_box {
  visibility: visible;
  left: 0;
}

.mobilemenu_btn {
  display: flex;
  align-items: center;
  position: fixed;
  top: 20px;
  left: 20px;

  width: 26px;
  height: 26px;

  cursor: pointer;
  z-index: 999;
}

.mobilemenu_btn > span,
.mobilemenu_btn > span::before,
.mobilemenu_btn > span::after {
  display: block;
  position: absolute;

  width: 100%;
  height: 2px;

  background-color: #616161;

  transition-duration: .25s;
}
.mobilemenu_btn > span::before {
  content: '';
  top: -8px;
}
.mobilemenu_btn > span::after {
  content: '';
  top: 8px;
}

.mobilemenu_box {
  display: block;
  position: fixed;
  visibility: hidden;
  top: 0;
  left: -100%;

  width: 300px;
  height: 100%;

  margin: 0;
  padding: 80px 0;

  list-style: none;

  background-color: #ECEFF1;
  box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);

  transition-duration: .25s;
}

.mobilemenu_item {
  display: block;
  padding: 12px 24px;

  color: #333;

  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-weight: 600;

  text-decoration: none;

  transition-duration: .25s;
}
.mobilemenu_item:hover {
  background-color: #CFD8DC;
}

@media screen and (max-width: 900px) {
	
#nheader {display: none;}
.mobile-menu {display: inline;}
	
#page {width: 90%; text-align:center; border:0; margin:0 auto 0 auto;}
#page_longtext {width: 90%; text-align:left; border:0; margin:0 auto 0 auto;}
.main_content {width: 90%; text-align:center; border:0; margin:0 auto 0 auto; clear:both;}
.inf_block {width:100%; float:none; margin:0 0 35px 0;}
.inf_block_400 {width:100%; float:none; margin:0 0 35px 0;}
.min_height {min-height:250px;}
.block_img {width:100%; text-align:center;}
.ul_contact {padding-inline-start: 0px;}
.boxshot_main {width:auto;height:150px;border:0;}
.additional_margin_top {margin-top:25px;}

.left_block {float:none; width:100%; text-align:center;}
.right_block {float:none; width:100%; text-align:center;}

ul {list-style: none;}
li {padding-bottom: 20px; padding-top: 5px;}

#footer {width: 100%; border-top: 1px solid #44a9ce; background-color: #f9f9f9; margin-bottom: 0px; margin-top: 0px; clear:both; }
.widget_logo {float:none; width: 150px; text-align: center; margin: 25px auto 0 auto; }
.widget_footer {float: none; width: 100%; text-align: center; margin: 35px 0px 35px 0px; font-size: 0.85rem; }
.subwidget_footer {float: none; width:100%; margin-right: 0px; margin-bottom: 20px; margin-left: 0px;}
.widget_title {font-weight: bold;}
.footer_infoblock {width:100%; margin: 0px auto 0px auto;border:0px;padding-top:10px;text-align:center; font-size:1rem;}
.footer_copyright {width:auto; clear: both; margin: 0px auto 0px auto; height:auto; border:0px; padding: 15px 0px 25px 0px; text-align:center; font-size:11px; border-top: 1px solid #ccc;}

}